#! /bin/sh /usr/share/dpatch/dpatch-run
## git-defaults.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: provide a default value for g:git_diff_spawn_mode

@DPATCH@
diff -urNad vim-scripts~/ftplugin/git.vim vim-scripts/ftplugin/git.vim
--- vim-scripts~/ftplugin/git.vim	2007-06-21 17:28:39.000000000 +0200
+++ vim-scripts/ftplugin/git.vim	2007-07-22 19:07:28.000000000 +0200
@@ -4,6 +4,10 @@
 
 let b:did_ftplugin = 1
 
+if !exists("g:git_diff_spawn_mode")
+  let g:git_diff_spawn_mode = 2
+endif
+
 setlocal tw=74
 setlocal nowarn nowb
 
